.page-content {

}
.elementor-editor-active [data-aos] {
    opacity: 1 !important;
    transform: translate(0) scale(1) !important;
    transition: none !important;
    visibility: visible !important;
}
.site-header {
	display: none;
}
#banner {
	position: sticky;
    top: 0;
}
#banner:after {
	content: '';
	width: 100%;
    height: 100vh;
}
#next-banner {
	margin-top: -100vh;
}
.z-2 {
	z-index: 2;
}
.gm-banner-wrapper {
	position: relative;
	padding: 136px 32px 176px;
	background: #A70B20;
}
.gm-banner-inner {
	text-align: center;
	position: relative;
	max-width: 1128px;
	margin: 0 auto;
}
.gm-main-title {
    font-size: 52px;
	line-height: 72px;
    font-weight: 700;
    margin: 0 0 25px;
    color: #fff;
}
.gm-main-desc {
	color: #fff;
	max-width: 940px;
	margin: 0 auto;
	letter-spacing: 0.01em;
	font-size: 20px;
	line-height: 24px;
}
a.btn {
	display: inline-flex;
    align-items: center;
	font-size: 16px;
	line-height: 1;
    background: #fff;
    color: #000;
    padding: 16px 16px 16px 24px;
	gap: 16px;
    border-radius: 50px;
    text-decoration: none;
    font-weight: 700;
    transition: all 0.3s ease;
}
a.btn.sec .btn-txt-wrap {
	position: relative;
	overflow: hidden;
	display: block;
}
.btn-txt-wrap span {
	transition: all .3s ease;
	display: block;
}
.btn-txt-wrap span:last-child {
    width: 100%;
    position: absolute;
    bottom: -100%;
}
a.btn.sec:hover .btn-txt-wrap span {
	transform: translateY(-100%);
}
a.btn .arrow {
	overflow: hidden;
	position: relative;
	width: 24px;
	height: 24px;
}
a.btn .arrow svg {
	width: 24px;
	height: 24px;
	transition: transform .65s;
	position: absolute;
	top: 0;
	left: 0;
}
a.btn svg:last-child {
	transform: translateX(-100%);
	transition-delay: 0;
}
a.btn svg:first-child {
	transition-delay: .1s;
}
a.btn:hover svg:last-child {
	transform: translateX(0);
	transition-delay: .1s;
}
a.btn:hover svg:first-child {
	transform: translateX(100%);
	transition-delay: 0s;
}
a.btn.no-bg {
	background: none;
	padding: 0;
	text-decoration: underline;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	gap: 8px;
}
a.btn.no-bg .arrow {
	width: 16px;
	height: 16px;
}
a.btn.no-bg .arrow svg {
	width: 16px;
	height: 16px;
}
.gm-banner-wrapper .gm-cta-button {
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 24px;
	display: inline-flex;
    
}
.gm-banner-wrapper .gm-cta-button svg {
	display: block;
	transition: transform 0.3s ease;
}
.gm-banner-wrapper .gm-cta-button:hover svg {
    transform: translateY(6px);
}
.gm-banner-inner a.btn .arrow {
    transform: rotate(90deg);
}
.gm-logo-box {
	display: flex;
    justify-content: center;
	margin-bottom: 48px;
}
.gm-logo-box img {
	display: block;
	max-width: 552px;
	width: 100%;
}
.gm-bg-overlay-image {
	position: absolute;
	right: 0;
	bottom: 0;
	display: flex;
    justify-content: right;
}
.gm-bg-overlay-image img {
	display: block;
}
.static-inner {
	position: relative;
}
.static-inner .elementor-widget {
	position: static;
}
.cta-icon-decoration {
	position: absolute;
	right: 0;
    bottom: 0;
	pointer-events: none;
	text-align: right;
    display: flex;
    justify-content: flex-end;
}
.cta-icon-decoration img {
	width: 100%; 
	height: auto; 
    display: block;
}
.cta-inner-content {
	max-width: 936px;
	margin: 0 auto;
	color: #fff;
	position: relative;
	text-align: center;
}
.cta-title {
	font-size: 34px;
	line-height: 44px;
	font-weight: 700;
	margin: 0 0 32px;
	color: #fff;
}
.cta-inner-content .btn {
    font-size: 18px;
    padding: 17px 32px;
}
.section-title {
	font-size: 40px;
	line-height: 56px;
	font-weight: 700;
}
.section-title.border {
	position: relative;
	padding-top: 24px;
}
.section-title.border:before {
	content: '';
	position: absolute;
	width: 75px;
	height: 8px;
	background: #A70B20;
	top: 0;
	left: 0;
}
.section-title.border.white:before {
	background: #fff;
}
.custom-list-section .main-title {
	color: #fff;
	margin: 0;
}
.custom-list-section .custom-list-header {
	display: grid;
	grid-template-columns: 264px 1fr;
	gap: 56px;
	margin-bottom: 40px;
}
.custom-list-header p {
    margin-bottom: 1.5rem;
}
.section-desc > *:first-child {
	margin-top: 0;
}
.section-desc > *:last-child {
	margin-bottom: 0;
}
.custom-list-section .section-desc {
	color: #fff;
	letter-spacing: 0.01em;
}
.custom-list-section .custom-list-container {
	position: relative;
}
.custom-list-section .custom-list-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 24px;
}
.custom-list-section .custom-list-card {
	background: #540026;
	display: flex;
    flex-direction: column;
}
.swiper-backface-hidden .swiper-slide{
	background: #540026;
	display: flex;
    flex-direction: column;
	height: auto;
}
.custom-list-section .card-thumb {
	position: relative;
	padding-bottom: 57%;
}
.custom-list-section .card-thumb img {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.custom-list-section .card-content {
	color: #fff;
	padding: 16px;
	flex: 1;
	padding-bottom:0px;
}
.custom-list-section a.read-more{
	padding-top:0;
	padding: 16px;
}
.custom-list-section .card-title {
	font-weight: 700;
	font-size: 22px;
	line-height: 32px;
	letter-spacing: -0.02em;	
	margin: 0 0 10px;
}
.custom-list-section .card-date {
	font-size: 12px;
	margin-bottom: 8px;
}
.custom-list-section .knowledge-shape-overlay {
	position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.work-multi-wrapper .work-decor {
	position: absolute;
	bottom: -77px;
	left: 0;
}
.work-multi-wrapper .work-decor img {
	display: block;
}
.work-row-inner {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 56px;
}
.work-multi-wrapper .row-main-title {
	margin: 0 0 32px;
	font-size: 40px;
	line-height: 56px;
}
.row-odd .work-row-inner {
	grid-template-columns: 1.35fr 1fr;
}
.work-rows-main-container {
	display: flex;
	flex-direction: column;
	gap: 72px;
}
.row-even .work-col-content {
	order: 2;
}
.row-even .work-row-inner {
	grid-template-columns: 1fr 1.35fr;
}
.work-col-image img {
	display: block;
}
.work-col-content .row-action-btn {
	background: #A70B20;
	color: #fff;
	margin-top: 24px;
}
.row-description {
	letter-spacing: 0.01em;
}
.row-description p {
    margin-block-start: 1.5rem;
    margin-block-end: 1.5rem;
}
.about-us-container .about-us-content-wrapper {
	position: relative;
}
.about-us-header {
	margin-bottom: 56px;
}
.about-us-header .section-title {
	font-size: 40px;
	line-height: 56px;
	margin: 0;
	font-weight: 700;
}
.members-list {
	display: flex;
	flex-direction: column;
    gap: 56px;
}
.member-item {
    display: grid;
	grid-template-columns: 208px 1fr;
    gap: 56px;
}
.info-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 16px;
}
.member-name {
    font-size: 22px;
	line-height: 32px;
	margin-bottom: 8px;
    font-weight: 700;
}
.member-position {
    font-size: 20px;
	line-height: 24px;
	margin: 0;
}
.members-list .linkedin-link {
    display: flex;
    align-items: center;
    gap: 8px;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
	line-height: 24px;
	transition: all .3s ease;
	color: #000;
}
.ln-icon {
	display: inline-flex;
	align-items: center;
	justify-content: center;
    background: #0E76A8;
    border-radius: 50%;
    width: 24px;
	height: 24px;
	transition: all .3s ease;
}
.ln-icon svg {
	display: block;
	width: 12px;
}
.members-list .linkedin-link:hover {
	color: #A70B20;
}
.members-list .linkedin-link:hover .ln-icon {
	background: #A70B20;
}
.about-side-overlay {
	position: absolute;
	left: 0;
	bottom: 0;
}
.about-side-overlay img {
	display: block;
}
.member-desc {
	letter-spacing: 0.01rem;
}
.member-desc .show-more-btn {
	font-size: 14px;
	display: inline-flex;
	align-items: center;
	gap: 4px;
	font-weight: 700;
	color: #000;
	text-decoration: none;
	margin-top: 13px;
}
.member-desc .show-more-btn svg {
	display: block;
}
.member-avatar img {
	display: block;
	border-radius: 50%;
	width: 100%;
	max-width: 208px;
}
.custom-list-section .custom-swiper-pagination:not(.swiper-pagination-lock) {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 16px;
}
.custom-swiper-pagination .swiper-pagination-bullet {
	width: 8px;
	height: 4px;
	border-radius: 3px;
	opacity: 1;
	background: #fff;
	transition: all .3s ease;
}
.custom-swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 32px;
	background: #540026;
}
/* ======= Footer ======= */
.footer-logo.elementor-widget-image a img[src$=".svg"] {
	width: 100%;
}
.footer-socials a {
	transition: all .3s ease;
}
.footer-socials .elementor-widget-image a img[src$=".svg"] {
    width: 24px;
}
.footer-socials a:hover {
	transform: translateY(-5px);
}
.footer-copyright a {
	color: #fff;
	text-decoration: underline;
}
.footer-copyright a:hover {
	text-decoration: none;
}
@media(min-width:768px) {
	.member-avatar .info-header {
		display: none;
	}
	.gm-banner-inner .gm-cta-button {
		font-size: 18px;
	}
	.work-col-content .row-action-btn {
		gap: 30px;
	}
}
@media(max-width:1199.98px) {
	.gm-banner-wrapper {
		padding: 88px 32px 120px;
	}
	.gm-main-title {
		font-size: 36px;
		line-height: 40px;
	}
	.gm-logo-box {
		margin-bottom: 43px;
	}
	a.btn {
		font-size: 16px;
	}
	.gm-banner-inner .gm-cta-button {
		margin-top: 43px;
	}
	.gm-banner-wrapper .gm-cta-button {
		bottom: 16px;
	}
	.gm-main-desc {
		max-width: 750px;
		font-size: 18px;
		line-height: 20px;
	}
	.work-multi-wrapper .row-main-title {
		font-size: 32px;
		line-height: 38px;
	}
	.row-description p {
		margin-block-start: 16px;
		margin-block-end: 16px;
	}
	.row-description {
		font-size: 14px;
	}
	.work-row-inner {
		gap: 40px;
	}
	.work-rows-main-container {
		gap: 56px;
	}
	.cta-inner-content {
		max-width: 800px;
	}
	.cta-title {
		font-size: 28px;
		line-height: 34px;
	}
    .cta-inner-content .btn {
        font-size: 16px;
        padding: 17px 32px;
    }
	.cta-icon-decoration img {
		max-width: 75%;
	}
	.custom-list-section .main-title {
		font-size: 32px;
		line-height: 38px;
	}
	.custom-list-section .section-desc {
		font-size: 14px;
	}
	.custom-list-section .custom-list-header {
		margin-bottom: 32px;
        grid-template-columns: 230px 1fr;
        gap: 40px;
	}
	.custom-list-section .custom-list-grid {
		gap: 16px;
	}
	.custom-list-section .card-title {
		font-size: 20px;
		line-height: 24px;
	}
	.about-us-header .section-title {
		font-size: 32px;
		line-height: 38px;
	}
	.about-us-header {
		margin-bottom: 48px;
	}
	.member-item {
		grid-template-columns: 189px 1fr;
	}
	.member-name {
		font-size: 20px;
		line-height: 24px;
	}
	.member-position {
		font-size: 18px;
		line-height: 20px;
	}
	.member-desc {
		font-size: 14px;
	}
	.members-list .linkedin-link {
		font-size: 16px;
		line-height: 20px;
	}
	.about-side-overlay img {
		max-width: 80%;
	}
	.gm-bg-overlay-image img {
		max-width: 80%;
	}
    .custom-list-header p {
        margin-bottom: 16px;
    }
    .work-multi-wrapper .work-decor {
        left: -40px;
    }
    .work-multi-wrapper .work-decor img {
        max-width: 81%;
    }
}
@media(max-width:767.98px) {
    .gm-banner-wrapper {
        padding: 90px 32px;
    }
    .gm-banner-inner .gm-cta-button {
        margin-top: 43px;
        font-size: 14px;
    }
	.gm-banner-inner a.btn .arrow,
	.gm-banner-inner a.btn .arrow svg {
		width: 18px;
		height: 18px;
	}
	.gm-main-title {
        font-size: 28px;
        line-height: 36px;
    }
	.gm-main-desc {
		font-size: 16px;
		line-height: 20px;
	}
	a.btn {
        font-size: 14px;
		padding-top: 12px;
        padding-bottom: 12px;
    }
	.row-odd .work-row-inner,
	.row-even .work-row-inner {
		grid-template-columns: 1fr;
		gap: 32px;
	}
    .row-even .work-row-inner {
        gap: 24px;
    }
	.work-multi-wrapper .work-decor {
		display: none;
	}
	.work-col-content {
		order: 2;
	}
	.row-description {
        font-size: 14px;
		line-height: 20px;
    }
	.work-multi-wrapper .row-main-title {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 24px;
	}
    .work-col-content .row-action-btn {
        font-size: 12px;
        padding-top: 12px;
        padding-bottom: 12px;
        padding-left: 24px;
        padding-right: 16px;
        gap: 8px;
    }
	.section-title.border {
		padding-top: 22px;
	}
	.section-title.border:before {
		height: 6px;
	}
	.cta-title {
        font-size: 20px;
        line-height: 28px;
    }
    .cta-inner-content .btn {
        font-size: 14px;
        padding: 17px 32px;
    }
	.custom-list-section .custom-list-header {
        grid-template-columns: 1fr;
		gap: 24px;
    }
	.custom-list-section .main-title {
        font-size: 24px;
        line-height: 32px;
    }
	.custom-list-section .section-desc {
        font-size: 14px;
		line-height: 20px;
    }
	.about-us-header .section-title {
		font-size: 24px;
		line-height: 32px;
        padding: 0 0 22px;
	}
    .about-us-header .section-title.border:before {
        bottom: 0;
        top: auto;
    }
	.member-item {
        grid-template-columns: 1fr;
        gap: 16px;
    }
	.about-side-overlay,
	.member-info .info-header {
		display: none;
	}
	.member-item .member-avatar {
		display: grid;
        grid-template-columns: 128px 1fr;
		align-items: center;
        gap: 24px;
	}
	.info-header {
		flex-direction: column;
		gap: 16px;
		margin: 0;
		align-items: flex-start;
        justify-content: flex-start;
	}
	.member-name {
        font-size: 16px;
        line-height: 24px;
		margin-bottom: 4px;
    }
	.member-position {
        font-size: 16px;
    }
	.members-list .linkedin-link {
		font-size: 14px;
	}
	.members-list {
		gap: 40px;
	}
	.custom-list-section .custom-list-swiper {
		overflow: visible;
	}
    .custom-list-header p {
        margin-bottom: 20px;
    }
    .custom-list-section .custom-list-header {
        margin-bottom: 24px;
    }
    .custom-list-section .card-title {
        font-size: 16px;
        line-height: 24px;
    }
    .custom-list-section .card-date {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 4px;
    }
	.gm-bg-overlay-image {
		right: -30%;
	}
	.gm-bg-overlay-image img {
        max-width: 80%;
    }
    .member-desc {
        font-size: 14px;
        line-height: 20px;
    }
    .about-us-header {
        margin-bottom: 40px;
    }
    .work-multi-wrapper .row-even .row-main-title {
        margin-bottom: 32px;
    }
	.gm-banner-wrapper .gm-cta-button {
		bottom: 24px;
	}
}